Bug 53552 - README file on the Enigma is wrong
README file on the Enigma is wrong
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-11 10:27 EDT by greg hosler
Modified: 2014-03-16 22:23 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-12 15:12:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description greg hosler 2001-09-11 10:27:35 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.7-10smp i686; Nav)

Description of problem:
On the RH 7.2 (Enigma) iso image, the instructions as for installing from a
disk
partition instruct the user to copy the cd hierarchy. Infact if you do
install from
hard disk, the installed looks for ISO images, and nothing else.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. follow the readme (cp -a /mnt/cdrom/Redhat /target/directory
2. boot from install floppy, select HARD DISK install
3. theinstaller will not be able to find the directory tree. It gives the
error message about not being able to find the ISO images.
	

Actual Results:  well... wither the README needs to be updated, or the
installer needs to be updated.

Additional info:
Comment 1 Jeremy Katz 2001-09-12 15:11:56 EDT
Reassigning to distribution -- but looking at the README, it seems to only say
that for ftp, http, and nfs installs (in which case it's true) and I don't see
reference to hard drive installs in that section.

Note You need to log in before you can comment on or make changes to this bug.